.menu > li a {
    color: white;
}
.menu > li {
    padding: 0.1em 1em;
/*    border-left: 1px solid white;*/
}
#menu-main > li:hover > a {
    color: rgb(245, 245, 204);
}
#menu-main > li.current-menu-item > a {
    color: rgb(245, 245, 204);
}
#menu-main > li.current-menu-ancestor > a {
    color: rgb(245, 245, 204);
}
.menu > li:first-child {
    border-left: none;
}

.menu {
    text-align: center;
}

.navigation-main ul ul.sub-menu {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9);
    width: 15.5em;
    margin: 0.2em 0 0 0.6em;
}
.navigation-main ul ul.sub-menu li.menu-item {
	padding-left: 0.2em;
}
.navigation-main ul ul.sub-menu:hover li {
    width: 100%;
}
.sub-menu li a {
    padding: 0.2em 1em;
    color: rgb(0, 0, 51);
    text-align: left;
}
.sub-menu li:hover {
    background-color: rgb(51, 102, 204);
    background-color: rgba(51, 102, 204, 0.9);
}
.sub-menu li:hover a {
    color: white;
}
.navigation-main, .navigation-foot {
    background-color: rgb(25, 25, 71);
}
.menu ul ul:hover ul {
    display: none;
}
/* convert menu to flexbox */
.navigation-main  #menu-main {
  display: flex;
  flex-flow: row nowrap;
  padding: 0 1em;
}
.navigation-main  #menu-main li {
  float: none;
  flex: 1 1 auto;
}

/* secondary menu */
#site-sub-navigation {
    float: left;
    padding: 0 0.5em;
/*    position: absolute;
    bottom: 0.5em;
    right: 1em; */
    font-size: 0.9em;
}
.navigation-sub ul {
    list-style: none;
    margin: 0;
}
.navigation-sub li {
    float: left;
    position: relative;
    border-left: 1px solid rgb(240, 240, 240);
    padding: 0.25em 0.7em;
    font-size: 0.8em;
}

.navigation-sub li:first-child {
    border-left: none;
}
.navigation-sub li a {
/*    color: black;*/
    color: white;
    text-decoration: none;
/*    text-shadow: 0 0 0.2em white;
    font-weight: bold;*/
}
.navigation-sub li:hover a {
    color: rgb(253, 247, 214);
/*    color: rgb(0, 0, 102);
    background-color: rgba(255, 255, 255, 0.5);*/
}
#menu-item-13 > .sub-menu {
    display: none;
}

/* side menu */
#secondary > div > ul  {
    list-style: none;
    padding-top: 1em;
    margin-left: 0.5em;
    
    font-size: 0.92em;
}
#secondary ul  {
    list-style: none;
    padding-top: 1em;
    margin-left: 0.5em;
}
#secondary ul.menu ul  {
    padding-top: 0em;
    font-size: 0.8em;
}
#secondary ul.menu ul ul {
    font-size: 1em;
}
#secondary ul.menu ul li {
    text-align: right;
    margin-top: 0.25em;
    margin-bottom: 0.5em;
}
#secondary ul.menu ul li a{
    color: black;
    font-weight: bold;
}

#secondary ul.menu ul ul li a{
    font-weight: normal;
}
#secondary ul ul li:hover {
    background-color: transparent;
}
#secondary .menu li {
    text-align: right;
    margin-bottom: 1em;
    line-height: 1.2em;
}
#secondary .menu li a{
    color: rgb(0, 0, 51);
    font-weight: bold;
    text-decoration: none;
    padding: 0;
}
#secondary .menu .current-menu-item > a {
    color: rgb(51, 102, 204);
}
#secondary .menu li a:hover{
    color: rgb(204, 51, 102);
}

#secondary .current-menu-ancestor > ul {
    display: block;
}
#secondary .current-menu-item > ul {
    display: block;
}
#secondary ul ul {
    display: none;
}
#secondary li a span {
    white-space:nowrap;
}
#secondary .close-mobile {
  display: none;
}

/* Override for sitemap */
#content .sub-menu li:hover {
    background-color: transparent;
}
#content .sub-menu li:hover a  {
    color: black;
}
#content .sub-menu li a:hover  {
    color: rgb(204, 51, 102);
}
#content ul.sub-menu  {
    margin-bottom: 0.2em;
    margin-left: 1.5em;
}
#content ul.sub-menu li a {
    padding-left: 0;
}
